﻿.security-container-content {
    color: white;
    font-size: 20px;
}

@media only screen and (max-width: 992px) {
	.security-container {
		display: none;
		height: 140px;
	    padding: 15px 0px;
	}
}

@media only screen and (min-width: 993px) {	
	.security-container {
	    height: 184px;
	    padding: 0px 0px;
	    display: flex;
    	justify-content: center;
	}
	.security-container img {
		height: 160px;
	}
}

.ord-container .security-container {
	background-color: #165394;
}

.mdw-container .security-container {
	background-color: #870000;
}

.security-container-day {
    display: flex;
    align-items: center;
    align-content: center;
}